
.inner {
    width: expression(document.body.clientWidth < 712? "710px" : document.body.clientWidth > 962? "960px" : "80%"); // IE6 Min / Max Width Hack
}

input.submit, input.checkbox, input.radio {
    width: auto;    
}

form#frm_quick_search input#quick_search_text {
    border: 2px solid #ABD50E;
    padding: 6px;
    vertical-align: middle;
    width: 250px !important;
    margin: 0;
}

form#frm_search input#search_text {
    vertical-align: middle;
    padding: 10px;
    width: 78% !important;
    border: 3px solid #ABD50E;
    font-size: 18px;     
}

form#frm_search input#search_submit {
    vertical-align: middle;
    margin: 0 0 0 -5px;   
}

dl.intro {
    display: block;
    width: 17%;
    margin: 0 1% 20px 0;
    padding: 0 1% 0 0;
    border-right: 1px solid #F7FAE6;
    float: left;  
}

ul#search_tabs li a span {
    display: block;
    font-size: 12px;
    margin: 2px 0 0 0;
    padding: 0 10px;  
}


#search_results div.ui-tabs-panel {
    min-height:900px;
    height:auto !important;
    height:900px;
}

div.record_highlight div.record_image {
    float:none;
    position:absolute;
    top:12px;
    left:0px;
    margin-left:0;
}
div.record_highlight div.record_detail {
    width:93%;
}
span#page_bg {
    width: 232px;
    height: 120px;
    background: transparent url("/images/bg-amcie6.png") no-repeat top left;
}